local fn = _gn(0x005E6F28DD7ED58D)
--- IS_ENTITY_EXITING_ANIM_SCENE_THIS_FRAME
function Global.IsEntityExitingAnimSceneThisFrame(animScene, entityName)
	return _in2(fn, animScene, _ts(entityName), _ri)
end
